.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._79{margin-left:-1733.301130px;}
._55{margin-left:-1730.130708px;}
._4e{margin-left:-1726.984799px;}
._24{margin-left:-1717.468116px;}
._6c{margin-left:-1706.817718px;}
._58{margin-left:-1694.122461px;}
._72{margin-left:-1687.423477px;}
._1b{margin-left:-1678.070034px;}
._50{margin-left:-1674.778379px;}
._64{margin-left:-1673.040120px;}
._10{margin-left:-1665.363303px;}
._69{margin-left:-1659.110475px;}
._44{margin-left:-1654.074259px;}
._4c{margin-left:-1641.960238px;}
._51{margin-left:-1634.897922px;}
._7b{margin-left:-1632.149433px;}
._70{margin-left:-1625.997289px;}
._42{margin-left:-1624.609279px;}
._4a{margin-left:-1617.688561px;}
._31{margin-left:-1615.027222px;}
._6f{margin-left:-1613.037044px;}
._6e{margin-left:-1605.763777px;}
._38{margin-left:-1602.495561px;}
._71{margin-left:-1579.392160px;}
._7e{margin-left:-1578.147839px;}
._45{margin-left:-1573.043722px;}
._29{margin-left:-1550.572165px;}
._61{margin-left:-1546.595215px;}
._5f{margin-left:-1522.596272px;}
._62{margin-left:-1516.259650px;}
._2{margin-left:-1467.713777px;}
._5c{margin-left:-1457.431991px;}
._63{margin-left:-1455.695855px;}
._6b{margin-left:-1397.664709px;}
._73{margin-left:-616.050356px;}
._78{margin-left:-611.714224px;}
._76{margin-left:-597.007834px;}
._74{margin-left:-594.817564px;}
._75{margin-left:-530.961715px;}
._30{margin-left:-1.360828px;}
._41{width:1.327232px;}
._1{width:12.000874px;}
._60{width:13.700763px;}
._0{width:14.999926px;}
._1a{width:17.999629px;}
._6d{width:19.164552px;}
._19{width:21.000056px;}
._3c{width:22.164552px;}
._f{width:24.001285px;}
._56{width:25.164552px;}
._e{width:26.999881px;}
._57{width:28.164552px;}
._68{width:30.000136px;}
._53{width:31.164552px;}
._67{width:32.999977px;}
._36{width:34.164552px;}
._7d{width:35.999997px;}
._6{width:37.164552px;}
._1d{width:40.164552px;}
._32{width:43.164552px;}
._39{width:46.164552px;}
._3{width:49.164552px;}
._28{width:52.164552px;}
._1e{width:55.164552px;}
._4{width:58.164552px;}
._26{width:61.164552px;}
._1f{width:64.164552px;}
._2d{width:67.164552px;}
._47{width:70.164552px;}
._15{width:73.164552px;}
._34{width:76.164552px;}
._33{width:79.164552px;}
._40{width:82.164552px;}
._23{width:85.164552px;}
._4f{width:88.164552px;}
._2c{width:91.164552px;}
._46{width:94.164552px;}
._49{width:97.164552px;}
._16{width:100.164552px;}
._12{width:103.164552px;}
._d{width:106.164552px;}
._a{width:109.164552px;}
._37{width:112.164552px;}
._5{width:115.164552px;}
._8{width:118.164552px;}
._22{width:121.164552px;}
._25{width:124.164552px;}
._17{width:127.164552px;}
._35{width:130.164552px;}
._65{width:133.164552px;}
._7{width:136.164552px;}
._3e{width:139.164552px;}
._3b{width:142.164552px;}
._9{width:145.164552px;}
._3f{width:148.164552px;}
._3d{width:151.462313px;}
._b{width:154.164552px;}
._5d{width:157.164552px;}
._21{width:160.164552px;}
._2b{width:163.164552px;}
._2a{width:166.164552px;}
._14{width:169.164552px;}
._2e{width:172.164552px;}
._20{width:175.164552px;}
._43{width:178.164552px;}
._13{width:181.164552px;}
._11{width:184.164552px;}
._5e{width:187.164552px;}
._1c{width:190.164552px;}
._18{width:193.164552px;}
._27{width:199.164552px;}
._54{width:202.164552px;}
._3a{width:205.164552px;}
._66{width:208.164552px;}
._48{width:211.164552px;}
._2f{width:214.164552px;}
._4b{width:219.866791px;}
._5b{width:223.164552px;}
._5a{width:225.866791px;}
._77{width:229.164552px;}
._7a{width:232.164552px;}
._7c{width:235.164552px;}
._59{width:241.164552px;}
._52{width:244.164552px;}
._c{width:250.164552px;}
._6a{width:256.164552px;}
._4d{width:331.164552px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.000000px;}
.y0{bottom:0.000000px;}
.y39{bottom:3.514706px;}
.y3f{bottom:22.259804px;}
.y3e{bottom:41.004902px;}
.y3d{bottom:59.750000px;}
.y3c{bottom:78.495098px;}
.y37{bottom:89.039216px;}
.y3b{bottom:97.240196px;}
.y36{bottom:115.985294px;}
.y35{bottom:134.730392px;}
.y34{bottom:153.475490px;}
.y4b{bottom:156.990196px;}
.y33{bottom:172.220588px;}
.y4a{bottom:175.735294px;}
.y32{bottom:190.965686px;}
.y49{bottom:194.480392px;}
.y31{bottom:209.710784px;}
.y48{bottom:213.225490px;}
.y30{bottom:228.455882px;}
.y47{bottom:231.970588px;}
.y2f{bottom:247.200980px;}
.y46{bottom:250.715686px;}
.y2e{bottom:265.946078px;}
.y45{bottom:269.460784px;}
.y2d{bottom:284.691176px;}
.y44{bottom:288.205882px;}
.y2c{bottom:303.436275px;}
.y43{bottom:306.950980px;}
.y2b{bottom:322.181373px;}
.y42{bottom:323.352941px;}
.y2a{bottom:340.926471px;}
.y29{bottom:359.671569px;}
.y41{bottom:360.843137px;}
.y28{bottom:378.416667px;}
.y27{bottom:397.161765px;}
.y26{bottom:415.906863px;}
.y40{bottom:418.250000px;}
.y25{bottom:434.651961px;}
.y3a{bottom:436.995098px;}
.y24{bottom:453.397059px;}
.y23{bottom:472.142157px;}
.y22{bottom:490.887255px;}
.y21{bottom:509.632353px;}
.y20{bottom:528.377451px;}
.y1f{bottom:547.122549px;}
.y1e{bottom:565.867647px;}
.y1d{bottom:584.612745px;}
.y1c{bottom:603.357843px;}
.y38{bottom:617.416667px;}
.y1b{bottom:622.102941px;}
.y1a{bottom:640.848039px;}
.y19{bottom:659.593137px;}
.y18{bottom:678.338235px;}
.y17{bottom:697.083333px;}
.y16{bottom:715.828431px;}
.y15{bottom:734.573529px;}
.y14{bottom:753.318627px;}
.y13{bottom:772.063725px;}
.y12{bottom:790.808824px;}
.y11{bottom:809.553922px;}
.y10{bottom:828.299020px;}
.yf{bottom:847.044118px;}
.ye{bottom:865.789216px;}
.yd{bottom:884.534314px;}
.yc{bottom:903.279412px;}
.yb{bottom:922.024510px;}
.ya{bottom:940.769608px;}
.y9{bottom:959.514706px;}
.y8{bottom:978.259804px;}
.y7{bottom:997.004902px;}
.y6{bottom:1015.750000px;}
.y5{bottom:1034.495098px;}
.y4{bottom:1053.240196px;}
.y3{bottom:1071.985294px;}
.y2{bottom:1090.730392px;}
.y1{bottom:1109.475490px;}
.h3{height:18.745098px;}
.h1{height:28.393066px;}
.h2{height:28.412109px;}
.h6{height:56.235294px;}
.h7{height:93.725490px;}
.h4{height:168.705882px;}
.h5{height:187.450980px;}
.h0{height:1237.176471px;}
.w1{width:352.642157px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:8.200980px;}
.x7{left:36.318627px;}
.x8{left:64.436275px;}
.x1{left:140.588235px;}
.x4{left:141.759804px;}
.x2{left:168.705882px;}
.x3{left:196.823529px;}
.x6{left:495.573529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._79{margin-left:-1479.470420pt;}
._55{margin-left:-1476.764286pt;}
._4e{margin-left:-1474.079075pt;}
._24{margin-left:-1465.956049pt;}
._6c{margin-left:-1456.865333pt;}
._58{margin-left:-1446.029213pt;}
._72{margin-left:-1440.311252pt;}
._1b{margin-left:-1432.327560pt;}
._50{margin-left:-1429.517947pt;}
._64{margin-left:-1428.034244pt;}
._10{margin-left:-1421.481647pt;}
._69{margin-left:-1416.144506pt;}
._44{margin-left:-1411.845811pt;}
._4c{margin-left:-1401.505810pt;}
._51{margin-left:-1395.477724pt;}
._7b{margin-left:-1393.131733pt;}
._70{margin-left:-1387.880531pt;}
._42{margin-left:-1386.695786pt;}
._4a{margin-left:-1380.788562pt;}
._31{margin-left:-1378.516960pt;}
._6f{margin-left:-1376.818230pt;}
._6e{margin-left:-1370.610085pt;}
._38{margin-left:-1367.820479pt;}
._71{margin-left:-1348.100421pt;}
._7e{margin-left:-1347.038323pt;}
._45{margin-left:-1342.681671pt;}
._29{margin-left:-1323.500928pt;}
._61{margin-left:-1320.106376pt;}
._5f{margin-left:-1299.621922pt;}
._62{margin-left:-1294.213257pt;}
._2{margin-left:-1252.776613pt;}
._5c{margin-left:-1244.000528pt;}
._63{margin-left:-1242.518638pt;}
._6b{margin-left:-1192.985777pt;}
._73{margin-left:-525.833777pt;}
._78{margin-left:-522.132644pt;}
._76{margin-left:-509.579908pt;}
._74{margin-left:-507.710389pt;}
._75{margin-left:-453.205815pt;}
._30{margin-left:-1.161543pt;}
._41{width:1.132867pt;}
._1{width:10.243424pt;}
._60{width:11.694375pt;}
._0{width:12.803284pt;}
._1a{width:15.363700pt;}
._6d{width:16.358028pt;}
._19{width:17.924734pt;}
._3c{width:18.918697pt;}
._f{width:20.486452pt;}
._56{width:21.479367pt;}
._e{width:23.045923pt;}
._57{width:24.040036pt;}
._68{width:25.606811pt;}
._53{width:26.600705pt;}
._67{width:28.167344pt;}
._36{width:29.161375pt;}
._7d{width:30.728031pt;}
._6{width:31.722044pt;}
._1d{width:34.282714pt;}
._32{width:36.843383pt;}
._39{width:39.404053pt;}
._3{width:41.964722pt;}
._28{width:44.525392pt;}
._1e{width:47.086061pt;}
._4{width:49.646731pt;}
._26{width:52.207400pt;}
._1f{width:54.768069pt;}
._2d{width:57.328739pt;}
._47{width:59.889408pt;}
._15{width:62.450078pt;}
._34{width:65.010747pt;}
._33{width:67.571417pt;}
._40{width:70.132086pt;}
._23{width:72.692756pt;}
._4f{width:75.253425pt;}
._2c{width:77.814095pt;}
._46{width:80.374764pt;}
._49{width:82.935434pt;}
._16{width:85.496103pt;}
._12{width:88.056772pt;}
._d{width:90.617442pt;}
._a{width:93.178111pt;}
._37{width:95.738781pt;}
._5{width:98.299450pt;}
._8{width:100.860120pt;}
._22{width:103.420789pt;}
._25{width:105.981459pt;}
._17{width:108.542128pt;}
._35{width:111.102798pt;}
._65{width:113.663467pt;}
._7{width:116.224136pt;}
._3e{width:118.784806pt;}
._3b{width:121.345475pt;}
._9{width:123.906145pt;}
._3f{width:126.466814pt;}
._3d{width:129.281640pt;}
._b{width:131.588153pt;}
._5d{width:134.148823pt;}
._21{width:136.709492pt;}
._2b{width:139.270162pt;}
._2a{width:141.830831pt;}
._14{width:144.391500pt;}
._2e{width:146.952170pt;}
._20{width:149.512839pt;}
._43{width:152.073509pt;}
._13{width:154.634178pt;}
._11{width:157.194848pt;}
._5e{width:159.755517pt;}
._1c{width:162.316187pt;}
._18{width:164.876856pt;}
._27{width:169.998195pt;}
._54{width:172.558864pt;}
._3a{width:175.119534pt;}
._66{width:177.680203pt;}
._48{width:180.240873pt;}
._2f{width:182.801542pt;}
._4b{width:187.668725pt;}
._5b{width:190.483551pt;}
._5a{width:192.790064pt;}
._77{width:195.604890pt;}
._7a{width:198.165559pt;}
._7c{width:200.726228pt;}
._59{width:205.847567pt;}
._52{width:208.408237pt;}
._c{width:213.529576pt;}
._6a{width:218.650915pt;}
._4d{width:282.667651pt;}
.fs0{font-size:33.288703pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:3.000000pt;}
.y3f{bottom:19.000000pt;}
.y3e{bottom:35.000000pt;}
.y3d{bottom:51.000000pt;}
.y3c{bottom:67.000000pt;}
.y37{bottom:76.000000pt;}
.y3b{bottom:83.000000pt;}
.y36{bottom:99.000000pt;}
.y35{bottom:115.000000pt;}
.y34{bottom:131.000000pt;}
.y4b{bottom:134.000000pt;}
.y33{bottom:147.000000pt;}
.y4a{bottom:150.000000pt;}
.y32{bottom:163.000000pt;}
.y49{bottom:166.000000pt;}
.y31{bottom:179.000000pt;}
.y48{bottom:182.000000pt;}
.y30{bottom:195.000000pt;}
.y47{bottom:198.000000pt;}
.y2f{bottom:211.000000pt;}
.y46{bottom:214.000000pt;}
.y2e{bottom:227.000000pt;}
.y45{bottom:230.000000pt;}
.y2d{bottom:243.000000pt;}
.y44{bottom:246.000000pt;}
.y2c{bottom:259.000000pt;}
.y43{bottom:262.000000pt;}
.y2b{bottom:275.000000pt;}
.y42{bottom:276.000000pt;}
.y2a{bottom:291.000000pt;}
.y29{bottom:307.000000pt;}
.y41{bottom:308.000000pt;}
.y28{bottom:323.000000pt;}
.y27{bottom:339.000000pt;}
.y26{bottom:355.000000pt;}
.y40{bottom:357.000000pt;}
.y25{bottom:371.000000pt;}
.y3a{bottom:373.000000pt;}
.y24{bottom:387.000000pt;}
.y23{bottom:403.000000pt;}
.y22{bottom:419.000000pt;}
.y21{bottom:435.000000pt;}
.y20{bottom:451.000000pt;}
.y1f{bottom:467.000000pt;}
.y1e{bottom:483.000000pt;}
.y1d{bottom:499.000000pt;}
.y1c{bottom:515.000000pt;}
.y38{bottom:527.000000pt;}
.y1b{bottom:531.000000pt;}
.y1a{bottom:547.000000pt;}
.y19{bottom:563.000000pt;}
.y18{bottom:579.000000pt;}
.y17{bottom:595.000000pt;}
.y16{bottom:611.000000pt;}
.y15{bottom:627.000000pt;}
.y14{bottom:643.000000pt;}
.y13{bottom:659.000000pt;}
.y12{bottom:675.000000pt;}
.y11{bottom:691.000000pt;}
.y10{bottom:707.000000pt;}
.yf{bottom:723.000000pt;}
.ye{bottom:739.000000pt;}
.yd{bottom:755.000000pt;}
.yc{bottom:771.000000pt;}
.yb{bottom:787.000000pt;}
.ya{bottom:803.000000pt;}
.y9{bottom:819.000000pt;}
.y8{bottom:835.000000pt;}
.y7{bottom:851.000000pt;}
.y6{bottom:867.000000pt;}
.y5{bottom:883.000000pt;}
.y4{bottom:899.000000pt;}
.y3{bottom:915.000000pt;}
.y2{bottom:931.000000pt;}
.y1{bottom:947.000000pt;}
.h3{height:16.000000pt;}
.h1{height:24.235086pt;}
.h2{height:24.251340pt;}
.h6{height:48.000000pt;}
.h7{height:80.000000pt;}
.h4{height:144.000000pt;}
.h5{height:160.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:301.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.000000pt;}
.x7{left:31.000000pt;}
.x8{left:55.000000pt;}
.x1{left:120.000000pt;}
.x4{left:121.000000pt;}
.x2{left:144.000000pt;}
.x3{left:168.000000pt;}
.x6{left:423.000000pt;}
}
